Patchwork [meta-oe,dylan,07/60] gypsy: add dependency on libxslt-native

login
register
mail settings
Submitter Martin Jansa
Date Aug. 15, 2013, 7:18 a.m.
Message ID <3b5d63cecded6fbd07a23dbbd6c765e002893927.1376551135.git.Martin.Jansa@gmail.com>
Download mbox | patch
Permalink /patch/55677/
State Accepted, archived
Headers show

Comments

Martin Jansa - Aug. 15, 2013, 7:18 a.m.
* it's incorrectly used in build (and just "o" is used instead of xslt
  command):
  | o gypsy-discovery.xml ../docs/tools/spec-strip-docs.xsl gypsy-discovery-full.xml
  | /bin/bash: o: command not found

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta-oe/recipes-navigation/gypsy/gypsy.inc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/meta-oe/recipes-navigation/gypsy/gypsy.inc b/meta-oe/recipes-navigation/gypsy/gypsy.inc
index 0c1735e..ba54356 100644
--- a/meta-oe/recipes-navigation/gypsy/gypsy.inc
+++ b/meta-oe/recipes-navigation/gypsy/gypsy.inc
@@ -6,7 +6,7 @@  client applications, passing the data as simple values for the clients \
 to use."
 LICENSE = "GPLv2.0 & LGPLv2.1"
 SECTION = "x11"
-DEPENDS = "glib-2.0 dbus bluez4 dbus-glib"
+DEPENDS = "glib-2.0 dbus bluez4 dbus-glib libxslt-native"
 
 inherit autotools pkgconfig gtk-doc